@media (min-width:1440px) {

    .banner:after {
        height: 120%;
        top: -10px;
    }

}

@media (max-width:1366px) {

}

@media (min-width:1281px) {
    .banner {
        background-color: #ffffff;
        background-image: none;
    }
}

@media (max-width:1280px) {

    .banner video,
    .banner img {
        display: none;
    }
    
    .banner {
        -moz-justify-content: center;
        -webkit-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;
    }

    .banner:after {
        background: linear-gradient(135deg, #ce1b28 0%, #111111 74%);
        content: ' ';
        display: block;
        height: 100%;
        left: 0;
        opacity: 0.6;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 1;
    }

    .banner:before {
        -moz-transition: opacity 3s ease;
        -webkit-transition: opacity 3s ease;
        -ms-transition: opacity 3s ease;
        transition: opacity 3s ease;
        -moz-transition-delay: 1.25s;
        -webkit-transition-delay: 1.25s;
        -ms-transition-delay: 1.25s;
        transition-delay: 1.25s;
        background: #111111;
        content: '';
        display: block;
        height: 100%;
        left: 0;
        opacity: 0.45;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 1;
    }

    .content-top-banner {
        background-color: rgba(17,17,17,.7);
    }

    .banner-video:before {
        background: none;
    }

    .banner-video::after {
        background: none;
    }

}


@media (max-width:1200px) {
    
    .footer-bottom p {
        font-size: inherit;
    }

}

@media (max-width:1024px) {
    

    .carousel-home .owl-nav .owl-prev, .carousel-home .owl-nav .owl-next {
        width: 35px;
        height: 35px;
    }

    .carousel-home .owl-nav .owl-prev {
        left: 2%;

    }

    .carousel-home .owl-nav .owl-next {
        right: 2%;
    }

    .carousel-home .owl-nav {
        top: 35%;
    }
    
    .owl-carousel .owl-dots {
        bottom: 5px;
    }

    .banner {
        min-height: 400px;
    }

}


@media (max-width:992px) {

    /* CSS footer start */
    .footer-content ul li {
        margin: 5px 0;
    }
    /* CSS footer end */

    .style-3-content .style-3-item p {
        font-size: small;
    }

    .footer-bottom p {
        font-size: x-small;
    }

    .div-404 {
        padding: unset;
    }
    
    .owl-carousel .owl-dots {
        bottom: 5px;
    }

    .banner {
        min-height: 365px;
    }

}

@media (max-width:991px) {
    .offset-1 {
        margin-left: 0 !important;
    }
    
    .footer-title .title-under {
        width: 100%;
    }
    .header-top {
        justify-content: center !important;
    }
}

@media (min-width:768px) {
    
    .style-contet {
        margin: 20px 0 5rem;
    }
}

@media (max-width:768px) {

    .footer-main {
        background-position: unset;
    }

    .container .navbar-body button {
        float: right;
        position: relative;
        margin-top: 14px;
    }

    .style-3-content .style-3-item p {
        font-size: 11px;
        overflow: hidden;
    }
    .style-3-content .style-3-item span {
        word-break: break-all;
    }

    .footer-bottom p {
        margin: 10px 0;
    }

    .footer-content {
        text-align: center;
    }

    .style-invite-content {
        display: block;
    }

    .style-invite-content .profile-img {
        display: block !important;
        text-align: center;
        margin-bottom: 10px;
    }


    .main-footer-item {
        margin: 15px 0;
    }

    .style-3-img {
        margin: 10px 0;
    }

    .item-captcha {
        display: block !important;
        text-align: center;
    }

    .style-invite-content .profile-main-invite {
        margin-left: 0;
    }

    .owl-nav {
        display: none;
    }
    

    .owl-dots .owl-dot {
        width: 7px;
        height: 7px;
        margin: 0 2px;
    }    

    .owl-carousel .owl-dots {
        bottom: 5px;
    }

    .banner .inner {
        top: 15%;
    }
    
    .list-unstyled>li {
        padding: 0 !important;
    }

}

@media (max-width:640px) {

    .carousel-title {
        font-size: 46px;
    }

    .carousel-subtitle {
        font-size: 22px;
    }

    .banner {
        min-height: 23rem;
    }

    .banner .inner {
        top: 10%;
    }

    .container .navbar-body button {
        margin-top: 14px;
    }

    

    .owl-dots .owl-dot {
        width: 5px;
        height: 5px;
        margin: 0 2px;
    }    

    .owl-carousel .owl-dots {
        bottom: 0;
    }

}

@media (max-width:576px) {
    .carousel-title {
        font-size: 40px;
    }
    .banner {
        min-height: 18rem;
    }
}

@media (max-width:575px) {


    .sub-img img ,
    .contact-img img,
    .date-img img,
    .style-3-content .style-3-img img {
        width: unset;
        margin-bottom: 15px;
    }

    .banner .inner {
        top: 5%;
    }

    .style-3-content .style-3-img,
    .date-img,
    .contact-img,
    .sub-img {
        text-align: center;

    }

    .contact-img,
    .date-img,
    .img-cap {
        display: block !important;
        text-align: center;
    }

    .container .navbar-body button {
        margin-top: 15px;
    }

}

@media (max-width:480px) {

    .carousel-title {
        font-size: 32px;
    }

    .carousel-subtitle {
        font-size: 18px;
    }

    .banner {
        min-height: 15rem;
    }
    
    .item-cotact {
        font-size: smaller;
    }

    
    .input-contact {
        margin: 30px 0 !important;
    }

    .bsod .title {
        font-size: 22px;
    }

    .div-404 h2 {
        font-size: 20px;
    }
    
    article table {
        width: 100%;
    }
    article {
        display: block;
        width: 100%;
        overflow-x: auto;
    }
}


@media (max-width:360px) {

    .navbar-brand img {
        width: 200px;
    }

    .container .navbar-body button {
        margin-top: 15px;
    }

    .footer-title {
        text-align: center;
    }

    .carousel-title {
        font-size: 26px;
    }

    .carousel-subtitle {
        font-size: 14px;
    }

    .main-footer-item {
        margin-bottom: 15px;
    }

    .contact-main {
        padding: 0 !important;
    }

    .container .navbar-body button {
        margin-top: 10px;
    }

}

@media (max-width:320px) {
    .contact-items-list .contact-item {
        font-size: 12px;
    }

    .carousel-title {
        font-size: 24px;
    }

    .title-cap {
        margin: 0;
        padding: 0;
    }

    .input-contact .item-inb {
        width: 70% !important;
    }

    .item-cotact {
        font-size: x-small;
    }
    .banner {
        min-height: 12rem;
    }
}



